apiVersion: v1
kind: Service
metadata:
  namespace: {{ .Release.Namespace }}
  name: pinry-service
spec:
  type: ClusterIP
  selector:
    app: pinry
  ports:
    - protocol: TCP 
      name: service
      port: 80
